U++ - Bug #1848
IDE crashes on Rasberry Pl when user puts control in layout designer
02/27/2018 10:42 PM - Zbigniew Rebacz

Status: Approved Start date: 02/27/2018
Priority: Urgent Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2020.1 Spent time: 0.00 hour
Description

https://www.ultimatepp.org/forums/index.php?t=msg&#38;th=10289&#38;90t0=49550&#38;#msg 49550

Urget priority due to crash.

History

#1 - 04/03/2018 10:01 PM - Zbigniew Rebacz
- Target version changed from Release 2018.1 to Release 2019.1

#2 - 06/24/2019 01:28 AM - Zbigniew Rebacz
- Target version changed from Release 2019.1 to Release 2019.2

#3 - 11/01/2019 11:20 AM - Zbigniew Rebacz
- Target version changed from Release 2019.2 to Release 2020.1

#4 - 05/24/2020 12:40 PM - Zbigniew Rebacz

- Status changed from New to Approved

According to the forum thread the issue is no reproducible on the newest versions of Rasbian

12/14/2025

1/1



https://www.ultimatepp.org/forums/index.php?t=msg&#38;th=10289&#38;goto=49550&#38;#msg_49550

